#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat Nov 25 18:55:08 CET 2023
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=15
shaderPack=
enableShaders=true
